# Package name

PACKAGE="org.w3c.tools"

# The list of packages that makes httpd

JIGSAWPACKAGES = \
	codec \
	crypt \
	dbm \
	forms \
	jpeg \
	jdbm \
	sorter \
	resources \
	timers \
	sexpr \
	widgets \
	log

PACKAGES = $(JIGSAWPACKAGES)

TOP=../../../..
include $(TOP)/makefiles/package.make
